INTERFACE
SUBROUTINE MPOBSEQ(LDMVO5,&
 & YDGOMUA ,YDGOMS ,YDGOMUA_2D ,YDGOMS_2D) 
USE GOMS_MIX , ONLY : TYPE_GOMUA,TYPE_GOMS,TYPE_GOMUA_2D,TYPE_GOMS_2D,&
 & LGOMUA,YGOMEC,YGOMEC_2D,YGOMCAN,YGOMCANA,&
 & NGOMGFL 
USE OBSHOR_CACHE_MIX
LOGICAL ,INTENT(IN) :: LDMVO5
TYPE(TYPE_GOMUA) ,INTENT(INOUT) :: YDGOMUA(:)
TYPE(TYPE_GOMS) ,INTENT(INOUT) :: YDGOMS(:)
TYPE(TYPE_GOMUA_2D) ,INTENT(INOUT) :: YDGOMUA_2D(:)
TYPE(TYPE_GOMS_2D) ,INTENT(INOUT) :: YDGOMS_2D(:)
END SUBROUTINE MPOBSEQ
END INTERFACE
